.arts { 
 font-size:0px !important; 
 //font-size:0px !important;
 //line-height:0px !important;
 line-height:0px !important; 
 color:transparent !important; 
 //color:transparent !important;  
 }
/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-color: #3e3e3e;
	margin: 0px;
	padding: 0px;
}
a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #a85a14;
}
.a1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #a85a14;
	text-decoration:none;
}
.a2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #a85a14;
	text-decoration:none;
}
ul {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
}
li {
	background-image:url(img/list.gif);
	background-repeat:no-repeat;
	font-size:11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #a85a14;
	margin: 0px;
	padding: 0px;
	padding-left:11px;
	margin-top:6px;
	margin-bottom:6px;
}
/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 84px;
	top: 8px;
	width:500px;
}
#ESWpageTitle p{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	width:500px;
}

#ESWpageTagline {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #d3d3d3;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 86px;
	top: 53px;
	width:500px;
}
#ESWpageTagline p{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #d3d3d3;
	width:500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	top: 345px;
	left: 284px;
	z-index: 100;
	width: 134px;
	
}
#ESWuserMenu {
	position: static;
	width: 134px;
}
div.ESWuserButton0 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #717171;
	text-align: left;
	cursor:pointer;
	padding:0px;
	margin:0px;
	margin-bottom:10px;
	margin-top:10px;
	width:134px;
}
div.ESWuserButton0:hover {
	color:#84ac16;
}
div.ESWuserButton1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #a85a14;
	text-align: left;
	padding:0px;
	margin: 0px;
	margin-bottom:4px;
	margin-top:4px;
	cursor:pointer;
	width:120px;
	padding-left:13px;
}
div.ESWuserButton1:hover {
	color:#84ac16;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 143px;
	left: 475px;
	top: 102px;
	z-index:100;
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 143px;
	left: 475px;
	top: 230px;
	z-index:100;
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 143px;
	left: 475px;
	top: 359px;
	z-index:100;
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 185px;
	left: 609px;
	top: 129px;
	z-index:100;
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 44px;
	left: 749px;
	top: 188px;
	z-index:100;
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
.ESWpageContent6 {
	padding: 0px;
	position: absolute;
	width: 177px;
	left: 615px;
	top: 250px;
	z-index:100;
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
.ESWpageContent7 {
	padding: 0px;
	position: absolute;
	width: 329px;
	left: 475px;
	top: 385px;
	z-index:100;
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
.ESWpageContent8 {
	padding: 0px;
	position: absolute;
	width: 329px;
	left: 475px;
	top: 451px;
	z-index:100;
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
.ESWpageContent9 {
	padding: 0px;
	position: absolute;
	width: 44px;
	left: 749px;
	top: 518px;
	z-index:100;
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6 {
	color:#a85a14;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style: normal;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
p, div.ESWuserTable TD {
	color:#646464;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#main_width_bg, #top_repeat{
	background-image:url(img/repeat_right.gif);
	background-repeat:repeat-x;
	position:absolute;
	width:100%;
	height:550px;
}
#bg_img1{
	background-image:url(img/bg_img1.png);
	background-repeat:no-repeat;
	position:absolute;
	width:62px;
	height:167px;
	left: 0px;
	top: 0px;
}
#bg_img2{
	background-image:url(img/bg_img2.png);
	background-repeat:no-repeat;
	position:absolute;
	width:210px;
	height:189px;
	left: 610px;
	top: 0px;
}
#bg_img3{
	background-image:url(img/bg_img3.png);
	background-repeat:no-repeat;
	position:absolute;
	width:141px;
	height:125px;
	left: 0px;
	top: 475px;
}
#bg_img4{
	background-image:url(img/bg_img4.png);
	background-repeat:no-repeat;
	position:absolute;
	width:195px;
	height:85px;
	left: 358px;
	top: 515px;
}
#bg_img5{
	background-image:url(img/bg_img5.png);
	background-repeat:no-repeat;
	position:absolute;
	width:134px;
	height:147px;
	left: 758px;
	top: 436px;
}
#book{
	background-image:url(img/book.png);
	background-repeat:no-repeat;
	position:absolute;
	width:865px;
	height:522px;
	left: 16px;
	top: 61px;
	z-index:10;
}
.content_bg {
	position:absolute;
	left:225px;
	top:306px;
	width:238px !important;
	height:225px;
	z-index:90;
}
#top{
	background-image:url(img/top.png);
	background-repeat:no-repeat;
	width:238px;
	height:20px;
	font-size:1px;
}
#shadow{
	background-image:url(img/shadow.png);
	background-repeat:repeat-y;
	width:238px;
	height:100%;
	font-size:1px;
}
#middle{
	background-image:url(img/middle.gif);
	background-repeat:repeat-y;
	width:238px;
	height:100%;
	font-size:1px;
}
#bottom{
	background-image:url(img/bottom.png);
	background-repeat:no-repeat;
	width:238px;
	height:27px;
	font-size:1px;
}
#menu_pic1{
	background-image:url(img/menu_pic1.png);
	background-repeat:no-repeat;
	position:absolute;
	width:153px;
	height:14px;
	left: 269px;
	top: 326px;
	z-index:95;
}
#menu_pic2{
	background-image:url(img/menu_pic2.png);
	background-repeat:no-repeat;
	position:absolute;
	width:153px;
	height:14px;
	left: 269px;
	top: 528px;
	z-index:95;
}
#pic_bg1{
	background-image:url(img/pic_bg.png);
	background-repeat:no-repeat;
	position:absolute;
	width:137px;
	height:89px;
	left: 459px;
	top: 124px;
	z-index:90;
}
#pic_bg2{
	background-image:url(img/pic_bg.png);
	background-repeat:no-repeat;
	position:absolute;
	width:137px;
	height:89px;
	left: 459px;
	top: 252px;
	z-index:90;
}
#pic1{
	background-image:url(img/pic1.gif);
	background-repeat:no-repeat;
	position:absolute;
	width:123px;
	height:75px;
	left: 466px;
	top: 130px;
	z-index:100;
}
#pic2{
	background-image:url(img/pic2.gif);
	background-repeat:no-repeat;
	position:absolute;
	width:123px;
	height:75px;
	left: 466px;
	top: 258px;
	z-index:100;
}
#square1{
	background-image:url(img/square.gif);
	background-repeat:no-repeat;
	position:absolute;
	width:4px;
	height:4px;
	left: 463px;
	top: 109px;
	z-index:100;
}
#square2{
	background-image:url(img/square.gif);
	background-repeat:no-repeat;
	position:absolute;
	width:4px;
	height:4px;
	left: 463px;
	top: 237px;
	z-index:100;
}
#square3{
	background-image:url(img/square.gif);
	background-repeat:no-repeat;
	position:absolute;
	width:4px;
	height:4px;
	left: 463px;
	top: 366px;
	z-index:100;
}
#line_x1{
	background-image:url(img/line_x1.png);
	background-repeat:no-repeat;
	position:absolute;
	width:178px;
	height:1px;
	left: 610px;
	top: 207px;
	z-index:100;
}
#line_x2{
	background-image:url(img/line_x1.png);
	background-repeat:no-repeat;
	position:absolute;
	width:178px;
	height:1px;
	left: 610px;
	top: 335px;
	z-index:100;
}
#line_x3{
	background-image:url(img/line_x2.png);
	background-repeat:no-repeat;
	position:absolute;
	width:316px;
	height:1px;
	left: 473px;
	top: 538px;
	z-index:100;
}

/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */